Bug 798620 - sylpheed-3.2.0beta6 is available
sylpheed-3.2.0beta6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 06:59 EST by Upstream Release Monitoring
Modified: 2012-03-08 16:26 EST (History)
2 users (show)

See Also:
Fixed In Version: sylpheed-3.2.0-0.4.beta6.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-29 12:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-29 06:59:53 EST
Latest upstream release: 3.2.0beta6
Current version in Fedora Rawhide: 3.2.0
URL: http://sylpheed.sraoss.jp/en/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-02-29 12:40:17 EST
sylpheed-3.2.0-0.4.beta6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sylpheed-3.2.0-0.4.beta6.fc17
Comment 2 Fedora Update System 2012-02-29 12:41:04 EST
sylpheed-3.2.0-0.4.beta6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sylpheed-3.2.0-0.4.beta6.fc16
Comment 3 Fedora Update System 2012-03-06 15:41:43 EST
sylpheed-3.2.0-0.4.beta6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2012-03-08 16:26:47 EST
sylpheed-3.2.0-0.4.beta6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.